# http://module-build.sourceforge.net/META-spec.html
#XXXXXXX This is a prototype!!!  It will change in the future!!! XXXXX#
name:         W3C-Http-Kit
version:      1
version_from: 
installdirs:  site
requires:
    W3C::Util::Exception:          1

distribution_type: module
generated_by: ExtUtils::MakeMaker version 6.17
